<?php

require_once '../phpobjects/common/global.php';

$aInsert = 221;

$fmcPayment = fFMExecuteScript('petsafe', '[OPS] process web transaction' ,$aInsert, 'All Fields - Web_Payments');

var_dump($fmcPayment);

fCleanup();

?>


